
<?php 
include('../unread/conn2.php');
$uid=$_GET['uid'];

$sql="select count(*) as counts from etw_online where usernameid=".$uid." and readed=0";
$exec=odbc_exec($connect,$sql);

$nums=odbc_fetch_array($exec);
 $counts=$nums['counts'];
   echo $counts;
 ?>